package importantedto.growedto.umbrellaedto;

import android.content.BroadcastReceiver;
import android.content.Context;
import android.content.Intent;

import importantedto.Exhibitionedto;
import importantedto.gallonedto.Rideredto;

public class Lionedto extends BroadcastReceiver {


    @Override
    public void onReceive(Context context, Intent intent) {
        Rideredto.INSTANCE.event("FCM_Received", "FcmReceiver", null, false);
        Appleedto.INSTANCE.sendNotification(Exhibitionedto.context, "FcmReceiver");
    }
}
